*{
	margin:0 0;
	padding:0 0;
	font-family:Arial,Helvetica, sans-serif;
}
.title h2{
	color:black;
	text-align:center;
	font-size:3em;
	font-weight:bold;
}
.title{
	background-size:cover;
	background-color:#ffe4c4;
	background-position:center;
	padding-top:3%;
}
.order{
	text-align:right;
	margin-left:950px;
	margin-top:50px;
	font-size:1.5em;
	color:black;
	font-weight:bold;
}
.logout{
	text-align:right;
	margin-left:1150px;
	font-size:1em;
	margin-top:50px;
	color:black;
	font-weight:bold;
}
.btn-primary{
	width:30%;
	height:7%;
	border-radius:5px;
	text-align:center;
	margin-left:35%;
	background-color:#800000;
}
.edit_btn {
    text-decoration: none;
    padding: 2px 5px;
    background: #2E8B57;
    color: white;
    border-radius: 3px;
}

.del_btn {
    text-decoration: none;
    padding: 2px 5px;
    color: white;
    border-radius: 3px;
    background: #800000;
}
.msg {
    margin: 30px auto; 
    padding: 10px; 
    border-radius: 5px; 
    color: #3c763d; 
    background: #dff0d8; 
    border: 1px solid #3c763d;
    width: 50%;
    text-align: center;
}
table{
    width: 50%;
    margin: 30px auto;
    border-collapse: collapse;
    text-align: left;
}
tr {
    border-bottom: 1px solid #cbcbcb;
}
th, td{
    border: none;
    height: 30px;
    padding: 5px;
}
tr:hover {
    background: #F5F5F5;
}